<?php
DEFINE("_POLLXT_POLL_TITLE","Tytuł sondy");
DEFINE("_POLLXT_VOTABLE","Głosowanie możliwe");
DEFINE("_POLLXT_RESULTS","Wyniki");
DEFINE("_POLLXT_CONTINUE","Dalej");
DEFINE("_POLLXT_CLOSE","Zamknij");
DEFINE("_POLLXT_BACK","Wstecz");
DEFINE("_POLLXT_DETAIL","Szczegóły");
DEFINE("_POLLXT_ACTIVATE","Twój głos został prawidłowo potwierdzony.");
DEFINE("_POLLXT_NOT_ACTIVATED","Klucz potwierdzenia jest zły.");
DEFINE("_POLLXT_OBLIGATORY","Wymagana odpowiedź nie została wybrana:");
DEFINE("_POLLXT_EMAIL_FAIL","Wiadomośc nie została wysłana. Sprawdź czy e-mail użytkownika jest właściwy");
DEFINE("_POLLXT_NO_POLLS","Obecnie nie ma możliwości głosowania.");
DEFINE("_POLLXT_VOTES","Ilość głosów");
DEFINE("_POLLXT_VOTING_UNTIL", "Głosowanie możliwe w czasie: ");

?>
